Skip to content
Permalink
Browse files

Updated Jackson dependency to resolve security vulnerabilities CVE-20…

…18-12022, CVE-2018-19360, CVE-2018-19361, CVE-2018-19362, CVE-2018-14721, CVE-2018-14718, CVE-2018-14719, CVE-2018-14720
  • Loading branch information...
davemoore- committed Mar 30, 2019
1 parent 59fd1d3 commit 1ad9127996769423d72e44aba74d30091b1b6308
Showing with 1 addition and 1 deletion.
  1. +1 −1 pom.xml
@@ -17,7 +17,7 @@
<zentity.version>1.0.2</zentity.version>
<!-- dependency versions -->
<elasticsearch.version>6.7.0</elasticsearch.version>
<jackson.version>2.9.5</jackson.version>
<jackson.version>2.9.8</jackson.version>
<jdk.version>1.8</jdk.version>
<log4j.version>2.9.1</log4j.version>
<commons-io.version>2.6</commons-io.version>

0 comments on commit 1ad9127

Please sign in to comment.
You can’t perform that action at this time.